body, input, textarea {
	-webkit-text-size-adjust:none;
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height:1.5em;
	overflow-y:scroll;
}
body {
	text-align:center;
	color:#444;
	margin:0;
	padding:0;
	background-color:#f8f8f8;
	-webkit-text-size-adjust:none;
}
@media screen and (max-width:768px) {
	body, input, textarea {
		font-size:14px;
	}
	body.fixed {
		position:fixed;
	}
}
#toTop {
	text-align:center;
	position:fixed;
	top:20px;
	right:10px;
	margin:0;
	padding:.4em .4em .3em;
	cursor:pointer;
	display:none;
	color:#777;
	font-size:12px;
	line-height:12px;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none; 
	border:1px solid #ddd;
	background:rgba(255,255,255,.8);
}

div {
	position:relative;
}
img {
	border:none;
	max-width:100%;
}
a:link,
a:visited,
a:active,
a:hover {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}

a.noline:link,
a.noline:visited,
a.noline:active {
	text-decoration:none;
}
a.noline:hover {
	text-decoration:underline;
}

a.underline:link,
a.underline:visited,
a.underline:active {
	text-decoration:underline;
}

hr {
	height:0;
	border:none;
	border-bottom:1px solid #ddd;
	margin:20px 0;
	padding:0;
	clear:both;
	line-height:0;
}
.hr {
	border-bottom:1px solid #ddd;
}

h1, h2, h3, h4,
.h1, .h2, .h3, .h4 { 
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
	margin-top:0;
	line-height:1.2em;
	color:#000;
}
h1, .h1 { 
	font-size:1.4em;
	transition:all .1s;
}
h2, .h2 { 
	font-size:1.2em;
	transition:all .1s;
}
h3, .h3 { 
	font-size:1em;
	transition:all .1s;
}
h4, .h4 {
	font-size:1em;
	transition:all .1s;
}

@media screen and (max-width:768px) {
	h1, .h1 { 
		font-size:1.2em;
		transition:all .1s;
	}
	h2, .h2 { 
		font-size:1.1em;
		transition:all .1s;
	}
	h3, .h3 { 
		font-size:1em;
		transition:all .1s;
	}
}

.clear {
	clear:both;
}
.inline {
	display:inline;
}
br.clear {
	margin:0;
	height:0;
	line-height:0;
	clear:both;
	font-size:0;
	display:block;
	content:0;
}

.heroic {
	font-family:"heroic-condensed-pro-book";
	font-weight:normal;
	line-height:1.1em;
}
h1.heroic {
	font-size:2.6em;
	transition:.1s;
}
h2.heroic {
	font-size:2.2em;
	transition:.1s;
}
h3.heroic {
	font-size:1.8em;
	transition:.1s;
}

@media screen and (max-width:768px) {
	h1.heroic {
		font-size:2.2em;
		transition:.1s;
	}
	h2.heroic {
		font-size:2em;
		transition:.1s;
	}
	h3.heroic {
		font-size:1.8em;
		transition:.1s;
	}
}

.sc {
	font-size:.85em !important;
	text-transform:uppercase;
}
.caps {
	text-transform:uppercase;
	letter-spacing:.05em;
}
.caps.heroic {
	letter-spacing:0;
}
.nobold {
	font-weight:normal !important;
}
.dark, strong, b {
	color:#000;
}
.gray {
	color:#777 !important;
}
.red {
	color:#d00;
}
.hilite {
	background-color:yellow;
}
.hide {
	display:none;
}
.w200 {
	width:200px;
}
.w300 {
	width:300px;
}
.w300.rm {
	width:280px;
}
.w500 {
	max-width:500px;
}
.w600 {
	max-width:600px;
}
.w768 {
	max-width:768px;
}
.w1200 {
	max-width:1200px;	
}
.w1500 {
	max-width:1500px;	
}

.w100p {
	min-width:100%;
}
.w70p {
	width:70%;
}
.w50p {
	width:47%;
}
.w33p {
	width:33%;
}
.w33p.rm {
	width:30%;
	margin-right:3%;
}
.w30p {
	width:30%;
}
.w30p.rm {
	margin-right:3%;
}
.w25p {
	width:22%;
	transition:.1s;
}
.w66p {
	width:66%;
	min-width:300px;
}
.w66p.rm {
	width:63%;
	margin-right:3%;
}

@media screen and (max-width:1200px) {
	.w25p {
		width:30%;
		transition:.1s;
	}
}
@media screen and (max-width:768px) {
	.w30p, .w25p {
		width:47%;
		transition:.1s;
	}
}
@media screen and (max-width:480px) {
	.w30p, .w25p {
		width:100%;
		transition:.1s;
	}
}

.nm { margin-bottom:0 !important;}
.tm { margin-bottom:.25em !important; }
.sm { margin-bottom:.5em !important; }
.mm { margin-bottom:1.5em !important; }
.bm { margin-bottom:2em !important; }

.justify {
	text-align:justify;
	text-align-last:justify;
}
.justify.leftlast {
	text-align-last:left;
}
.justify:after,
.justify.leftlast.threes:after {
	content:'';
	display:inline-block;
	height:0;
	width:100%;
}
.justify.leftlast:after {
	content:none;
}
.justify.leftlast :nth-last-child(2),
.justify.leftlast.threes :nth-last-child(3)  {
	margin-right:4.5%;
}
@media screen and (max-width:768px) {
	.justify.leftlast :nth-last-child(2) {
		margin-right:0;
	}
	.justify.leftlast :nth-last-child(3) {
		margin-right:4.5%;
	}
}

.center {
	text-align:center;
}
.centered {
	margin-left:auto;
	margin-right:auto;
}
.right {
	text-align:right;
}
.left {
	text-align:left;
	text-align-last:left;
}
.inlineblock {
	display:inline-block;
	vertical-align:top;
}
.justify .inlineblock {
	margin-bottom:2em;
}
p {
	margin:0 0 1.4em 0;
}

.parsed p,
.parsed h1,
.parsed h2,
.parsed hr {
	margin-bottom:1.5em;
}
.parsed a:link,
.parsed a:hover,
.parsed a:visited,
.parsed a:active {
	text-decoration:underline;
}
.parsed .parsedmedia {
	margin:0;
	text-align:center;
}
.parsed .parsedmedia .caption {
	text-align:left;
}

.caption {
	margin:5px 0 1.4em 0;
	color:#999 !important;
	font-size:.8em;
	line-height:1.2em;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:.5em 0;
}
.caption b,
.caption strong {
	color:#999 !important;
}


.vpad1 {
	min-height:0px !important;
	height:1vh !important;
	transition:.1s;
}
.vpad2 {
	min-height:5px !important;
	height:2vh !important;
	transition:.1s;
}
.vpad3 {
	min-height:10px !important;
	height:3vh !important;
	transition:.1s;
}
@media screen and (max-width:768px){
	.vpad1 {
		min-height:0 !important;
		height:0 !important;
		transition:.1s;
	}
	.vpad2 {
		min-height:0 !important;
		height:0 !important;
		transition:.1s;
	}
	.vpad3 {
		min-height:0 !important;
		height:0 !important;
		transition:.1s;
	}
}

#main {
	position:relative;
	margin:0;
	padding:20px 15px 40px;
	text-align:center;
	min-height:400px;
	background-color:#fff;
}
#content,
.content {
	width:100%;
	margin:0 auto;
	padding:0;
	text-align:left;
	position:relative;
}
#content {
	min-height:400px;
}
#header {
	z-index:10;
	position:relative;
	width:100%;
	margin:0;
	padding:15px 15px 20px;
	background-color:#fff;
	transition:.1s;
	box-sizing:border-box;
}
#logo {
	font-family:"heroic-condensed-pro-regular";
	letter-spacing:-.013em;
	position:relative;
	display:block;
	float:left;
	margin:0;
	padding:0;
	line-height:1em;
	font-size:2.8em;
}
@media screen and (min-width:769px){ 
	#topnav {
		line-height:3em;
	}
}

.tabnav {
	z-index:3;
	float:right;
	vertical-align:top;
	margin:0;
	padding:0;
	font-size:.85em;
	font-weight:bold;
	line-height:1em;
	text-transform:uppercase;
	letter-spacing:.03em;
}
.tabnav a:link,
.tabnav a:visited,
.tabnav a:active,
.tabnav a:hover {
	color:#999;
	margin:0;
	padding:0 .3em 0 0;
	text-decoration:none;
}
.tabnav a:hover,
.tabnav a.navon {
	color:#000;
	text-decoration:none;
}
.tabnav a:hover {
	text-decoration:underline;
}
.menuicon {
	z-index:20;
	display:none;
	line-height:.8em;
}
@media screen and (max-width:768px) {
	#logo {
		z-index:12;
		vertical-align:middle;
		font-size:2.2em;
	}
	.tabnav {
		text-align:right;
		margin:0;
		padding:0;
		vertical-align:top;
	}
	.tabnav a {
		display:block;
		opacity:0;
		height:0;
		text-align:right;
		margin:.5em 0;
		padding:0;
		background-color:#fff;
		line-height:1.5em;
		box-sizing:border-box;
		transition:.1s;
	}
	.tabnav.show a {
		display:block;
		overflow:none;
		height:1em;
		margin:1em 0;
		padding:0;
		opacity:1;
		transition:.1s;
	}
	.tabnav.show a:first-of-type {
		margin-top:1em;
	}
	.menuicon {
		position:relative;
		display:block;
		font-size:26px;
		text-align:right;
		cursor:pointer;
	}
	#topnav .menuicon {
		line-height:.9em;	
	}
	.menuicon::before {
		font-family:Helvetica, Arial, sans-serif;
		content:'≡';
	}
}

.subnav {
	text-align:left;
	position:relative;
	margin:0 auto 3em;
	padding:0;
}
.subnav .title {
	display:block;
	color:#000;
	margin:0 .5em .2em 0;
	transition:all .1s;
}
.subnav .timeandplace {
	display:block;
	white-space:nowrap;
	font-weight:normal;
	color:#777;
	margin:0 .5em 1em 0;
	transition:all .1s;
}
.subnav .tabnav {
	margin:.5em 0;
	line-height:1.5em;
	transition:all .1s;
}
@media screen and (max-width:640px) {
	.subnav .timeandplace {
		display:block;
	}	
}

#aboutpage .w33p {
	width:30%;
	margin-right:4%;
	min-width:220px;
}
#aboutpage #aboutcol {
	margin-right:0;
}
@media screen and (max-width:768px) {
	#aboutpage #contactcol {
		width:100%;
	}
	#aboutpage #contactcol .w33p {
		width:47%;
	}
	#aboutpage #contactcol .w33p:nth-child(2) {
		margin-right:0;
	}
	#aboutpage #aboutcol.w66p {
		width:100%;
		margin-right:0;
	}
}


.fluidmedia {
	position:relative;
    padding-bottom:56.25%; /* proportion value to aspect ratio 16:9 (9 / 16=0.5625 or 56.25%) */
    padding-top:30px;
    height:0;
    overflow: hidden;
}
.fluidmedia iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.blogtext {
	margin:0 0 2em 0;
	line-height:25px;
}

.artistbiotext {
	float:left;
	width:500px;
	line-height:1.7em;
}

.infocol {
	float:left;
	width:30%;
	text-align:left;
	padding:0;
	margin:0;
	transition:width .1s;
}
.imagecol {
	float:right;
	text-align:center;
	padding:0;
	margin:0;
	transition:width .1s;
}

.infocol .grouplist {
	line-height:1.4em;	
}
.infocol .details p {
	margin:0;
}
.infocol p {
	margin:0 0 3px 0;
}
.infocol a {
	color:#000;
	text-decoration:none;
}
.infocol h2 a em {
	padding-left:.05em;
}
.infocol a:hover {
	text-decoration:underline;
}
.infocol .eventtitle {
	margin:0 0 .08em 0;
	color:#000;
}
.infocol .eventsubtitle {
	margin:0 0 .2em 0;
	color:#000;
}
.infocol .curator {
	font-weight:normal;
}
.infocol .eventdates,
.infocol .eventplace,
.infocol .eventreception {
	color:#000;
	margin:0;
	padding:0;
	font-weight:normal;
}
.infocol .eventdates .datedash {
	letter-spacing:2px;
	padding-left:2px;
}

.card {
	margin:0 0 2em;
	padding:0;
	box-sizing:border-box;
}

.card hr {
	clear:both;
	margin:0 0 2em 0;
}

.w50p .card {
	padding-left:0;
}
.w50p .card .imagecol {
	float:none;
	width:100%;
	margin:0 0 10px;
}
.w50p .card .infocol {
	float:none;
	width:100%;
	margin:0 0 10px;
}

.imagecol img {
	margin:0 auto;
}

.card.hero .imagecol,
.card.hero .imagecol img,
.w1500 .card .imagecol img {
	width:100%;
}
.card.hero .imagecol {
	margin-bottom:2em;
}

.grouplist span {
	display:inline;
	white-space:nowrap;
}
.grouplist span::after {
	content:', ';
}
.grouplist span:last-child::after,
.grouplist span:nth-child(1):nth-last-child(2)::after {
	content:'';
}
.grouplist span:last-child::before {
	content:' and ';
}
.grouplist span:first-child:last-child::before {
	content:'';
}

.w50p .card .infocol .eventdates,
.w50p .card .infocol .eventplace {
	display:inline;
}
.w50p .card .infocol .eventplace::before {
	content:' / ';
}


@media screen and (max-width:768px) {
	.w50p {
		width:100% !important;
		max-width:100% !important;
	}
	.card {
		padding:0;
	}
	.card .imagecol {
		float:none;
		width:100%;
		margin:0 0 .5em;
	}
	.card .imagecol img {
		width:100%;
	}
	.card.longform .infocol {
		margin-bottom:3em;
		transition:all .1s;
	}
	.card .infocol,
	.w50p .card .infocol {
		width:100%;
		margin:0 0 .5em;
		display:block;
	}
	.card .infocol .grouplist span {
		display:inline;
		white-space:nowrap;
	}
	.card .infocol .grouplist span::after {
		content:', ';
	}
	.card .infocol .grouplist span:last-child::after,
	.card .infocol .grouplist span:nth-child(1):nth-last-child(2)::after {
		content:'';
	}
	.card .infocol .grouplist span:last-child::before {
		content:' and ';
	}
	.card .infocol .grouplist span:first-child:last-child::before {
		content:'';
	}
	.card .infocol .eventplace::before {
		content:' / ';
	}
	.card .infocol .eventdates,
	.card .infocol .eventplace {
		display:inline;
	}
	.card .infocol .eventreception {
		white-space:nowrap;
	}
	.card .infocol .details p {
		display:inline;
	}
	.card .infocol .details p::after {
		content:'; ';
	}
	.card .infocol .details p:last-child::after {
		content:'';
	}
}

.artistlist .title {
	margin-bottom:.5em;
}
.artistworks {
	margin:.5em 0 1.4em 0;
	line-height:1.4em;
}

.slide {
	position:relative;
	display:inline-block;
	vertical-align:top;
	margin:0 40px 40px 0;
	padding:0;
}
.slide img {
	max-width:100%;
}

a.nostyle,
.slide a:link,
.slide a:active,
.slide a:visited,
.slide a:hover {
	color:#000;
	background-color:#fff;
	text-decoration:none;
	padding:0;
	margin:0;
}

.float {
	float:left;
}
.floatright {
	float:right;
}
.rm {
	margin-right:20px;
}

.infopagediv {
	margin:0 0 30px 0;
	padding:0;
}
.infopagediv .col {
	float:left;
	width:220px;
	margin:0;
	padding:0;
}
.infopagediv h3 {
	margin:0 0 5px 0;
}

.row {
	margin:0 0 10px 0;
}

input, textarea, button {
	-webkit-appearance:none;
	-moz-appearance:none;
	font-family:Helvetica, Arial, sans-serif;
	color:#000;
	padding:.1em .3em;
}
input, textarea {
	box-sizing:border-box;
	width:100%;
	border:1px solid #aaa;
	box-shadow:inset -2px 2px 2px rgba(0,0,0,.1);
	margin:0 0 .5em 0;
}
input[type='submit'],
button {
	width:auto;
	color:#000;
	border:1px solid #aaa;
	background-color:#fff;
	text-transform:uppercase;
	font-size:13px;
	letter-spacing:.1em;
	line-height:1em;
	padding:4px .3em 3px .4em;
	margin-left:1px;
	box-shadow:-1px 1px 1px rgba(0,0,0,.2);
}
input[type='submit']:active,
button:active {
	width:auto;
	color:#000;
	border:1px solid #000;
	background-color:#fff;
	text-transform:uppercase;
	font-size:13px;
	letter-spacing:.1em;
	line-height:1em;
	padding:4px .3em 3px .4em;
	box-shadow:none;
}

label {
	display:block;
}

#footer {
	text-align:left;
	width:100%;
	margin:0;
	padding:20px 15px 40px;
	color:#aaa;
	background-color:#f8f8f8;
	box-sizing:border-box;
}
#footer a,
#footer a:link,
#footer a:active,
#footer a:visited {
	color:#aaa;
}
#footer a:hover {
	color:#000;
	text-decoration:none;
}
#footer .socialicon {
	margin:0 2px;
}
#footer .footmenu a {
	
}

.blogtitle {
	margin-bottom:.2em;
	line-height:1.1em;
}
.blogtitle.heroic {
	font-size:3.6em !important;
}
@media screen and (max-width:768px) {
	.blogtitle.heroic {
		font-size:3em !important;
	}
}
.blogbyline {
	font-weight:normal;
	color:#000;
	margin:.5em 0;
}
.blogcard {
	position:relative;
	margin:0;
	padding:0;
}
.blogcard .infocol {
	position:relative;
	float:left;
	width:60%;
	margin:0 0 1em 0;
}
.blogcard .infocol .blogtext {
	position:relative;
	margin:0;
	line-height:1.4em;
	height:5.6em;
	overflow:hidden;
}
.blogcard .infocol .blogtext .readmore {
	position:absolute;
	display:block;
	bottom:0;
	right:0;
	background-color:#fff;
	box-shadow:-20px 5px 15px 10px rgba(255,255,255,1);
	z-index:2;
}
.blogcard .infocol .blogtext .readmore::after {
	content:'More…';
	padding:0 1em;
}
.blogcard .imagecol {
	position:relative;
	float:right;
	width:35%;
	margin:0 0 2em 0;
	padding:0;
	text-align:left;
}
.blogcard .imagecol img {
	margin:0;
	max-width:100%;
	width:100%;
	box-shadow:0 0 1px 1px rgba(0,0,0,.1);
}

.justify .blogcard.w50p {
	display:inline-block;
	vertical-align:top;
}
.justify .blogcard.w50p .infocol,
.justify .blogcard.w50p .imagecol {
	width:100%;
	float:none;
	margin:0;
	transition:.1s;
}

@media screen and (max-width:500px) {
	.blogcard {
		padding-left:0;
	}
	.blogcard .infocol,
	.blogcard .imagecol	 {
		width:100%;
		float:none;
		margin:0;
		transition:.1s;
	}
	.blogtitle {
		margin-bottom:.3em;
	}
	.blogbyline {
		margin:.3em 0;
	}
	.blogcard .infocol .blogtext {
		margin-bottom:1.2em;
	}
	.blogcard br.clear {
		display:none;
	}
}
.blogitem {
	max-width:600px;
	margin:0 0 2em 0;
	padding:0;
}
.blogitem .blogtitle {
	margin:0 0 .5em 0;
	color:#000;
}
.blogitem .blogtitle a {
	color:#000;
}
.blogitem img,
.blogitem .fluidmedia {
	max-width:100%;
	margin:0 0 2em;
	box-shadow:0 0px 3px 1px rgba(0,0,0,.2);
}

.socialicon {
	font-size:0;
	width:30px;
	height:30px;
	opacity:.3;
	padding:0;
	display:inline-block;
	background-repeat:no-repeat;
	background-size:30px 30px;
}
.socialicon:hover {
	opacity:1;
}
.socialicon.facebook {
	background-image:url('media/socialicons-facebook.png');
}
.socialicon.twitter {
	background-image:url('media/socialicons-twitter.png');
}
.socialicon.instagram {
	background-image:url('media/socialicons-instagram.png');
}
.socialicon.vimeo {
	background-image:url('media/socialicons-vimeo.png');
}

@media screen and (min-width:769px){
	#main {
		padding:0 20px 40px;
	}
	#header {
		padding:20px;
	}
	#footer {
		padding:40px 20px;
	}
}
